### Enumeration

# Clutter PointerA11yTimeoutType

#### Declaration

    enum Clutter.PointerA11yTimeoutType

#### Description [src]

Pointer accessibility timeout type.

#### Members

`CLUTTER_A11Y_TIMEOUT_TYPE_SECONDARY_CLICK`

  No description available.

  - Value: `0`
  - Available since: 14
`CLUTTER_A11Y_TIMEOUT_TYPE_DWELL`

  No description available.

  - Value: `1`
  - Available since: 14
`CLUTTER_A11Y_TIMEOUT_TYPE_GESTURE`

  No description available.

  - Value: `2`
  - Available since: 14